integrations:
- name: nri-apache
  env:
    METRICS: "true"
    INVENTORY: "true"
    # status_url is used to identify the monitored entity to which the inventory will be attached.
    STATUS_URL: http://localhost/whm-server-status?auto

    # Alternative Certificate Authority bundle directory and file
    # CA_BUNDLE_DIR: ""
    # CA_BUNDLE_FILE: ""
    # Set this to false if you want to avoid certificate validation
    # VALIDATE_CERTS: true

    # New users should leave this property as `true`, to identify the
    # monitored entities as `remote`. Setting this property to `false` (the
    # default value) is deprecated and will be removed soon, disallowing
    # entities that are identified as `local`.
    # Please check the documentation to get more information about local
    # versus remote entities:
    # https://github.com/newrelic/infra-integrations-sdk/blob/master/docs/entity-definition.md
    REMOTE_MONITORING: true
  interval: 15s
  labels:
    env: production
    role: load_balancer

- name: nri-apache
  env:
    INVENTORY: "true"
    # status_url is used to identify the monitored entity to which the inventory will be attached.
    STATUS_URL: http://127.0.0.1/whm-server-status?auto

    # binary_path is used to specify the path of the apache binary file (i.e. "C:\Apache\bin\httpd.exe").
    # By default the integration automatically discovers the binary on "/usr/sbin/httpd" or "/usr/sbin/apache2ctl". Use this setting for any other location.
    # BINARY_PATH: ""
    
    # Alternative Certificate Authority bundle directory and file
    # CA_BUNDLE_DIR: ""
    # CA_BUNDLE_FILE: ""
    # Set this to false if you want to avoid certificate validation
    # VALIDATE_CERTS: true

    # New users should leave this property as `true`, to identify the
    # monitored entities as `remote`. Setting this property to `false` (the
    # default value) is deprecated and will be removed soon, disallowing
    # entities that are identified as `local`.
    # Please check the documentation to get more information about local
    # versus remote entities:
    # https://github.com/newrelic/infra-integrations-sdk/blob/master/docs/entity-definition.md
    REMOTE_MONITORING: true
  interval: 15s
  labels:
    env: production
    role: load_balancer
  inventory_source: config/apache